Subject: Ordering through chat - EH-202001180503-433617
From: Phaedrus Arif <[email-masked]>
To: bharat sharma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 20 Jan 2020 20:12:42 +0530

Hi Bharat

Went through your chat and I couldn't comprehend if you're trying to place
the order for the customer through chat? It appeared you prompted the
customer to share the card info and wanted to place the order online
through chat which we are not supposed to do.
Can you please clarify what were you trying to do? The customer was finally
able to place the order online. I am glad he did not share the card
information.

Thanks
Arif
Cheers to life :-)